{% extends 'base.html' %}

{% block content %}
    <div class="jumbotron" xmlns="http://www.w3.org/1999/html">
    <nav  id="nav" class="navbar navbar-expand-lg   navbar_background p-md-4 p-sm-3">
                <div class="collapse navbar-collapse" id="navbarSupportedContent">
                    <div class="navbar-nav nav ml-auto">
                        <a id="home" class="nav-item nav-link  pb-1 p " href="{% url 'home' %}">Home</a>
                        <a id="product" class="nav-item nav-link pb-1 " href="{% url 'logout' %}">logout</a>
                    </div>
                </div>
        </nav>
   {% if request.user.is_authenticated %}
    <form method="post">
        {% csrf_token %}
        <div class="row">
            <div class="col-sm-6" >
                <h3 >Hi {{ user.username }} This is course page</h3>
                {% for i in course %}
                    <h5>{{ i.title }}</h5>
                    <p>price: {{ i.price }}</p>
                     <p>author: {{ i.author }}</p><hr>
                {% endfor %}
            </div>
            <div class="col-sm-6" >
                <div class="input-container">
                    Course Name: <input name='course'  placeholder="course title" type="text"/>
                    <div class="bar"></div>
                </div><br>

                <div class="button-container">
                    <button style="background-color: #447e9b" onclick="submitForm()" value="submit" type="submit"><span>SUBMIT</span></button>
                </div>
            </div>
        </div>
    </form>
   {% endif %}</div>
{% endblock %}


